@charset "utf-8";

/* ------------------------- ERIC MEYER CSS RESET MODIFIED ------ */
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

* { /* this is for webkit */
	margin: 0;
	padding: 0;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
h1, h2, h3, h4, h5, h6, p, ul, ol {
	margin-bottom: 1em;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* -------------------------------------- GENERAL ---------------------------- */
.center {
	margin: 0 auto;
}
.align_center {
	text-align: center;
}
.align_left {
	text-align: left;
}
.align_right {
	text-align: right;
}
.clearfloat {
	clear: both;
}
.float_left {
	float: left;
	margin-right: 20px;
}
.float_right {
	float: right;
	margin-left: 20px;
}
.footnote {
	font-style: italic;
	font-size: smaller;
}
.hide {
	display: none;
}
ul.display_list {
	list-style-type: disc;
	list-style-image: url(http://www.securityarms.com/images/list-bullet.png);
	margin-left: 20px;
}
ol.display_list {
	list-style-type: decimal;	
}

/* -------------------------------------- GENERAL TYPOGRAPHY ------------------------- */
html {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {font-size: 1.8em; color: #fc0303; line-height: 1.6em; }
h2 {font-size: 1.2em; color: #0066FF;}
h3 {font-size: 1em;}
h4 {font-size: 1em;}
h5 {font-size: 1em;}
h6 {font-size: .8em;}

body {
	color: #000;
	line-height: 140%;
	font-size: .9em;
}
a {
	color: #000;
}
a:hover {
	color: #0066FF;	
}

/* -------------------------------------- BODY/WRAPPER ----------------------------- */
body {
	background: #ccc;
}
#wrapper {
	width: 1191px;
	margin: 0 auto;
	text-align: center;
	background: #fff;
}

/* small browser window */
body.small #wrapper {
	width: auto;	
}
body.small #left_sidebar, body.small #right_sidebar {
	width: auto;
	float: none;
}
body.small #nav {
	overflow: hidden;
	width: auto;
}
body.small #nav li {
	width: 200px;	
	float: left;
	clear: none;
}
body.small #nav li span {
	padding: 10px 5px;
}


/* -------------------------------------- HEADER ----------------------------- */
#header {
	background: #1a94ee url(http://www.securityarms.com/images/header.jpg) no-repeat;
	width: 1191px;
	height: 188px;
}
#header a {
	display: block;
	width: 1191px;
	height: 188px;
	text-decoration: none;
}


/* -------------------------------------- SIDEBARS ------------------------ */
#left_sidebar {
	/* total width: 283px */
	width: 243px;
	float: left;
	padding: 20px;
	text-align: left;
}


/* NAV/SOCIAL NETWORKS */
#nav {
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#nav a, #social_networks a { text-decoration: none; }
#nav li, #social_networks li {
	/*width: 283px;*/
	height: 56px;
	clear: left;
	margin-bottom: 10px;
}
#nav li img, #social_networks li img {
	width: auto;
	float: left;
}
#nav li span, #social_networks li span {
	display: block;
	float: left;
	width: auto;
	height: auto;
	padding: 20px;
}

#social_networks li {
	height: 59px;	
}
#social_networks li span {
	padding: 20px;	
}


#right_sidebar {
	/* total width: 283px */
	width: 251px;
	float: right;
	padding: 22px;
}


/* GOOGLE ADSENSE */

.ads {
	
}

/* -------------------------------------- MAIN CONTENT ------------------------ */
.main_content_container {
	/*width: 625px;*/ 
	text-align: left;
	color: #fff;
	padding: 20px;
	width: 585px;
	margin: 0 auto;
	background: #000;
}
.main_content_container a {
	color: #fff;	
}
.main_content_container a:hover {
	color: #0066FF;	
}
.main_content_container h1 { 
	text-align: center; 
}

.main_content, .main_content2 {
	background: #000 url(http://www.securityarms.com/images/dark-guys-with-guns.jpg) no-repeat;
	min-height: 372px;
	overflow: hidden;
}
.main_content2 {
	background-image: none;
}	

.photos_links {
	
}

.img_box {
	text-align: center;	
}

.newsbox {
	width: 247px;
	float: left;
	text-align: left;
	margin: 0 20px;
	/*border: 1px solid #14037C;*/
}
.newsbox a {
	text-decoration: none;	
}
.newsbox ul li {
	margin-bottom: .5em;
}
.newsbox ul li img {
	margin-right: 10px;	
}
.newsbox-wide {
	width: 494px;
}
.newsbox-wide ul li {
	width: 247px;
	float: left;
}

.survival_products {
	clear: both;
	float: left;
	margin-bottom: 20px;
	width: 625px;
}
.survival_products img {
	margin-bottom: 10px;	
}
.survival_products .col1 {
	width: 184px;
	margin-right: 20px;
	float: left;
}
.survival_products .col2 {
	width: 300px;
	float: left;
}

.banner {
	width: 250px;
	float: left;
	margin: 0 20px 10px;
}

.links .col1, .links .col2, .links .col3 {
	width: 195px;
	float: left;
}

.new_photo {
	color: #FC0;
	font-weight: bold;
}

/* TABLES */
table th, table td {	
	padding: 10px;
	border: 1px solid #83754b;
}

/* ----FORMS ---- */
form {
	width: 275px;
	margin: 0 auto;
}
.display_errors, .error {
	color: red;
}
form ul li {
	float: left;
	width: 275px;
	margin-bottom: 10px;
}
form label {
	width: 100px;
	margin-right: 20px;
	text-align: right;
	float: left;
}
form input {
	width: 150px;
	float: left;
	margin-bottom: 10px;
}
form .buttons input {
	width: auto;
	height: auto;
	padding: 0 5px;
	clear: both;
	float: right;
}

.search_box form {
	margin-bottom: 20px;
	width: 585px;
}
.search_box form input {
	height: 12px;	
	padding: 3px;
}
.search_box form ul li {
	float: none;
	width: 220px;
}
.search_box fieldset {
	border: 2px solid #fff;
	padding: 10px;
}
.search_box fieldset legend {
	padding: 0 5px;	
}
.search_box form .buttons input {
	clear: none;
	height: auto;
	padding: 0;
}

/* -------------------------------------- FOOTER ---------------------------- */
#footer {
	/*background: #1a94ee;*/
	background: #000;
	padding: 10px;
	overflow: hidden;
	border-top: 1px solid #0066FF;
	color: #999;
	clear: both;
	font-size: smaller;
}
#footer a {
	color: #999;	
}
#footer a:hover {
	color: #0066FF;
}
.copyright {
	width: 30%;
	float: left;
}
.translate {
	width: 30%;
	float: left;
}
.translate li {
	display: inline;	
}
.credit {
	width: 30%;
	float: left;
}
